Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.storage.index
Interface BFile.PageInputStream

Enclosing interface:
  BFile

public static interface BFile.PageInputStream

Method Summary
`long` | `getAddress()`
`long` | `position()`
`void` | `seek(long position)`

Method Detail

### getAddress

    public long getAddress()

### position

    public long position()

### seek

    public void seek(long position)
              throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.